# Generated by Django 3.1.2 on 2020-11-11 15:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articles', '0003_auto_20201110_2048'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articles',
            name='isi_artikel',
            field=models.TextField(max_length=1000),
        ),
        migrations.AlterField(
            model_name='articles',
            name='judul',
            field=models.CharField(max_length=100),
        ),
    ]
